grk::CodePass Struct Reference

`#include <Codeblock.h>`

## Public Member Functions

| CodePass ()

## Public Attributes

uint32_t | rate
double | distortiondec
uint32_t | len
uint8_t | term
uint16_t | slope

## Constructor & Destructor Documentation

## CodePass()

grk::CodePass::CodePass | ( |  | ) |

inline

## Member Data Documentation

## distortiondec

double grk::CodePass::distortiondec

## len

uint32_t grk::CodePass::len

## rate

uint32_t grk::CodePass::rate

Referenced by grk::TileProcessor::makeLayerSimple().

## slope

uint16_t grk::CodePass::slope

Referenced by grk::RateInfo::synch().

## term

uint8_t grk::CodePass::term

The documentation for this struct was generated from the following file:

- Codeblock.h